Subject: Re: bug#12368: 24.1; x-parse-geometry broken in Emacs 24.1

From: Glenn Morris <[email-masked]>
Date: Wed, 12 Sep 2012 16:41:50 -0400

Jan Djärv wrote:

>> And set_frame_size calls XParseGeometry from C as well (so how does that
>> work on NS? I see nsfns.m has a stub definition as well).
>
> I don't see how set_frame_size calls XParseGeometry. The only calls I
> see are in Fx_parse_geometry and in widget.c (Xt only).

The widget.c one is in a function called set_frame_size. I missed that
it was not the "real" set_frame_size.